/* Inspector -> Activity tab -> progress */
"%.2f%% (%.2f%% selected)" = "%1$.2f%% (%2$.2f%% selected)";

/* Prefs -> blocklist -> message */
"%@ IP address rules in list" = "%@ IP address rules in list";

/* Inspector -> Files tab -> file status string
   Blocklist -> message
   Torrent -> progress string */
"%@ of %@" = "%1$@ of %2$@";

/* Torrent -> progress string */
"%@ of %@ selected" = "%1$@ of %2$@ selected";

/* Torrent -> eta string */
"%@ remaining" = "%@ remaining";

/* Add torrent -> info
   Torrent -> progress string */
"%@ selected" = "%@ selected";

/* stats total
   Inspector -> selected torrents */
"%@ total" = "%@ total";

/* Inspector -> Activity tab -> have */
"%@ verified" = "%@ verified";

/* Create torrent -> info */
"%@, %@ each" = "%1$@, %2$@ each";

/* Inspector -> Peers tab -> peers */
"%d cache" = "%d cache";

/* Inspector -> Peers tab -> peers */
"%d Connected" = "%d Connected";

/* Inspector -> Peers tab -> peers */
"%d DHT" = "%d DHT";

/* Dock item - Downloading */
"%d Downloading" = "%d Downloading";

/* Inspector -> selected torrents
   Create torrent -> info
   Add torrent -> info
   Drag overlay -> torrents */
"%d files" = "%d files";

/* Inspector -> Peers tab -> peers */
"%d incoming" = "%d incoming";

/* Status Bar -> speed tooltip
   Action menu -> upload/download limit */
"%d KB/s" = "%d KB/s";

/* Status bar transfer count */
"%d of %@" = "%1$d of %2$@";

/* Inspector -> Peers tab -> peers */
"%d PEX" = "%d PEX";

/* Create torrent -> info */
"%d pieces" = "%d pieces";

/* Dock item - Seeding */
"%d Seeding" = "%d Seeding";

/* Drag overlay -> torrents */
"%d Torrent Files" = "%d Torrent Files";

/* Inspector -> selected torrents */
"%d Torrents Selected" = "%d Torrents Selected";

/* Inspector -> Peers tab -> peers */
"%d tracker" = "%d tracker";

/* Torrent table -> group row -> tooltip
   Filter Bar Button -> tool tip
   Status bar transfer count */
"%d transfers" = "%d transfers";

/* Torrent -> status string */
"%d web seeds" = "%d web seeds";

/* stats -> bytes
   Inspector -> selected torrents */
"%llu bytes" = "%llu bytes";

/* stats window -> times opened */
"%llu times" = "%llu times";

/* time string */
"%u days" = "%u days";

/* time string */
"%u hr" = "%u hr";

/* time string */
"%u min" = "%u min";

/* time string */
"%u sec" = "%u sec";

/* time string */
"1 day" = "1 day";

/* Inspector -> selected torrents
   Create torrent -> info
   Add torrent -> info
   Drag overlay -> torrents */
"1 file" = "1 file";

/* Create torrent -> info */
"1 piece" = "1 piece";

/* stats window -> times opened */
"1 time" = "1 time";

/* Torrent table -> group row -> tooltip
   Filter Button -> tool tip
   Status bar transfer count */
"1 transfer" = "1 transfer";

/* Move folder cannot be used alert -> message */
"\"%@\" cannot be used. The file will remain in its current location." = "\"%@\" cannot be used. The file will remain in its current location.";

/* Folder cannot be used alert -> message */
"\"%@\" cannot be used. The transfer will be paused." = "\"%@\" cannot be used. The transfer will be paused.";

/* Open invalid alert -> title */
"\"%@\" is not a valid torrent file." = "\"%@\" is not a valid torrent file.";

/* Prefs -> blocklist -> message */
"A blocklist must first be downloaded" = "A blocklist must first be downloaded";

/* Create torrent -> file already exists warning -> warning */
"A file with the name \"%@\" already exists in the directory \"%@\". Choose a new name or directory to create the torrent file." = "A file with the name \"%1$@\" already exists in the directory \"%2$@\". Choose a new name or directory to create the torrent file.";

/* Move inside itself alert -> title */
"A folder cannot be moved to inside itself." = "A folder cannot be moved to inside itself.";

/* Create torrent -> zero size -> warning */
"A torrent file cannot be created for files with no size." = "A torrent file cannot be created for files with no size.";

/* Create torrent -> file already exists warning -> title */
"A torrent file with this name and directory cannot be created." = "A torrent file with this name and directory cannot be created.";

/* Open duplicate alert -> title */
"A transfer of \"%@\" already exists." = "A transfer of \"%@\" already exists.";

/* Inspector -> title */
"Activity" = "Activity";

/* Add torrent -> same name -> button */
"Add" = "Add";

/* Groups -> Button */
"All Groups" = "All Groups";

/* Create torrent -> failed -> warning */
"An unknown error has occurred." = "An unknown error has occurred.";

/* All toolbar item -> label */
"Apply All" = "Apply All";

/* Selected toolbar item -> label */
"Apply Selected" = "Apply Selected";

/* Confirm Quit panel -> title */
"Are you sure you want to quit?" = "Are you sure you want to quit?";

/* Remove built-in tracker alert -> title */
"Are you sure you want to remove %d built-in trackers?" = "Are you sure you want to remove %d built-in trackers?";

/* Removal confirm panel -> title */
"Are you sure you want to remove %d transfers from the transfer list and trash the data files?" = "Are you sure you want to remove %d transfers from the transfer list and trash the data files?";

/* Removal confirm panel -> title */
"Are you sure you want to remove %d transfers from the transfer list?" = "Are you sure you want to remove %d transfers from the transfer list?";

/* Removal confirm panel -> title */
"Are you sure you want to remove \"%@\" from the transfer list and trash the data file?" = "Are you sure you want to remove \"%@\" from the transfer list and trash the data file?";

/* Removal confirm panel -> title */
"Are you sure you want to remove \"%@\" from the transfer list?" = "Are you sure you want to remove \"%@\" from the transfer list?";

/* Remove built-in tracker alert -> title */
"Are you sure you want to remove a built-in tracker?" = "Are you sure you want to remove a built-in tracker?";

/* Stats reset -> title */
"Are you sure you want to reset usage statistics?" = "Are you sure you want to reset usage statistics?";

/* inspector -> peer table -> header tool tip */
"Available" = "Available";

/* Transfer speed (Bytes per second) */
"B/s" = "B/s";

/* Preferences -> toolbar item title */
"Bandwidth" = "Bandwidth";

/* Growl notification description */
"Bandwidth settings changed" = "Bandwidth settings changed";

/* Groups -> Name */
"Blue" = "Blue";

/* File size - bytes */
"bytes" = "bytes";

/* Confirm Quit panel -> button
   Create torrent -> blank address -> button
   Add torrent -> same name -> button
   Removal confirm panel -> button
   Blocklist -> cancel button
   Remove built-in tracker alert -> button
   Stats reset -> button */
"Cancel" = "Cancel";

/* Torrent Table -> tooltip */
"Change transfer settings" = "Change transfer settings";

/* File Outline -> Menu */
"Check Selected" = "Check Selected";

/* Torrent -> status string */
"Checking existing data (%.2f%%)" = "Checking existing data (%.2f%%)";

/* Folder cannot be used alert -> location button */
"Choose New Location" = "Choose New Location";

/* Message window -> save button */
"Clear" = "Clear";

/* Blocklist -> message */
"Connecting to site" = "Connecting to site";

/* Torrent file copy alert -> title */
"Copy of \"%@\" Cannot Be Created" = "Copy of \"%@\" Cannot Be Created";

/* Create torrent -> failed -> warning */
"Could not read \"%s\": %s." = "Could not read \"%1$s\": %2$s.";

/* Create torrent -> failed -> warning */
"Could not write \"%s\": %s." = "Could not write \"%1$s\": %2$s.";

/* Create torrent -> blank address -> button
   Create toolbar item -> label */
"Create" = "Create";

/* Drag overlay -> file */
"Create a Torrent File" = "Create a Torrent File";

/* Create torrent -> select file
   Create toolbar item -> palette label */
"Create Torrent File" = "Create Torrent File";

/* Create toolbar item -> tooltip */
"Create torrent file" = "Create torrent file";

/* Create torrent -> failed -> title */
"Creation of \"%@\" failed." = "Creation of \"%@\" failed.";

/* Inspector -> peer -> status */
"Currently downloading (interested and not choked)" = "Currently downloading (interested and not choked)";

/* Inspector -> peer -> status */
"Currently uploading (interested and not choked)" = "Currently uploading (interested and not choked)";

/* Message window -> table column */
"Date" = "Date";

/* Message window -> level string
   Message window -> level */
"Debug" = "Debug";

/* Torrent -> status string
   status bar -> status label */
"DL" = "DL";

/* Torrent disk space alert -> button */
"Do not check disk space again" = "Do not check disk space again";

/* Donation beg -> button */
"Don't bug me about this ever again." = "Don't bug me about this ever again.";

/* files tab -> tooltip */
"Don't Download" = "Don't Download";

/* Donation beg -> button */
"Donate" = "Donate";

/* Donation beg -> message */
"Donate or not, there will be no difference to your torrenting experience." = "Donate or not, there will be no difference to your torrenting experience.";

/* file table -> header tool tip
   files tab -> tooltip */
"Download" = "Download";

/* Torrent disk space alert -> button */
"Download Anyway" = "Download Anyway";

/* Growl notification title */
"Download Complete" = "Download Complete";

/* Blocklist -> message */
"Download of the blocklist failed." = "Download of the blocklist failed.";

/* files tab -> tooltip */
"Download Some" = "Download Some";

/* Torrent table -> group row -> tooltip */
"Download speed" = "Download speed";

/* Stats window -> label */
"Downloaded" = "Downloaded";

/* Torrent -> status string */
"Downloading" = "Downloading";

/* Blocklist -> message */
"Downloading blocklist" = "Downloading blocklist";

/* Torrent -> status string */
"Downloading from %d of %d peers" = "Downloading from %1$d of %2$d peers";

/* Torrent -> status string */
"Downloading from %d of 1 peer" = "Downloading from %d of 1 peer";

/* inspector -> peer table -> header tool tip */
"Downloading From Peer" = "Downloading From Peer";

/* inspector -> web seed table -> header tool tip */
"Downloading From Web Seed" = "Downloading From Web Seed";

/* inspector -> peer table -> header tool tip
   Inspector -> Peers tab -> table row tooltip */
"Encrypted Connection" = "Encrypted Connection";

/* Message window -> level string
   Torrent -> status string
   Message window -> level
   Blocklist -> message */
"Error" = "Error";

/* Inspector -> title */
"Files" = "Files";

/* Filter toolbar item -> label */
"Filter" = "Filter";

/* Inspector -> Peers tab -> table row tooltip */
"From: cache" = "From: cache";

/* Inspector -> Peers tab -> table row tooltip */
"From: distributed hash table" = "From: distributed hash table";

/* Inspector -> Peers tab -> table row tooltip */
"From: incoming connection" = "From: incoming connection";

/* Inspector -> Peers tab -> table row tooltip */
"From: peer exchange" = "From: peer exchange";

/* Inspector -> Peers tab -> table row tooltip */
"From: tracker" = "From: tracker";

/* File size - gigabytes */
"GB" = "GB";

/* Preferences -> toolbar item title */
"General" = "General";

/* Inspector -> title */
"General Info" = "General Info";

/* Groups -> Name */
"Gray" = "Gray";

/* Groups -> Name */
"Green" = "Green";

/* Groups -> Button */
"Group" = "Group";

/* Preferences -> toolbar item title */
"Groups" = "Groups";

/* View menu -> Filter Bar */
"Hide Filter Bar" = "Hide Filter Bar";

/* View menu -> Inspector */
"Hide Inspector" = "Hide Inspector";

/* View menu -> Status Bar */
"Hide Status Bar" = "Hide Status Bar";

/* File Outline -> Priority Menu */
"High" = "High";

/* files tab -> tooltip */
"High Priority" = "High Priority";

/* Add torrent -> same name -> message */
"If you are attempting to use already existing data, the root data directory should be inside the destination directory." = "If you are attempting to use already existing data, the root data directory should be inside the destination directory.";

/* Inspector -> tracker tab */
"In progress" = "In progress";

/* Message window -> level string
   Message window -> level */
"Info" = "Info";

/* Inspector toolbar item -> label */
"Inspector" = "Inspector";

/* Download not a torrent -> message */
"It appears that the file \"%@\" from %@ is not a torrent file." = "It appears that the file \"%1$@\" from %2$@ is not a torrent file.";

/* File size - kilobytes */
"KB" = "KB";

/* Prefs -> blocklist -> message */
"Last updated" = "Last updated";

/* About window -> license button */
"License" = "License";

/* torrent action menu -> upload/download limit
   Action menu -> upload/download limit */
"Limit (%d KB/s)" = "Limit (%d KB/s)";

/* Save log alert panel -> title */
"Log Could Not Be Saved" = "Log Could Not Be Saved";

/* File Outline -> Priority Menu */
"Low" = "Low";

/* files tab -> tooltip */
"Low Priority" = "Low Priority";

/* File size - megabytes */
"MB" = "MB";

/* Message window -> table column */
"Message" = "Message";

/* Message window -> title */
"Message Log" = "Message Log";

/* files tab -> tooltip */
"Multiple Priorities" = "Multiple Priorities";

/* Prefs -> blocklist -> message
   No Ratio
   Inspector -> Peers tab -> table row tooltip */
"N/A" = "N/A";

/* Preferences -> toolbar item title */
"Network" = "Network";

/* Prefs -> blocklist -> message */
"Never" = "Never";

/* Group table row */
"No Group" = "No Group";

/* Inspector -> selected torrents */
"No Torrents Selected" = "No Torrents Selected";

/* Groups -> Menu
   Groups -> Button */
"None" = "None";

/* Donation beg -> button */
"Nope" = "Nope";

/* File Outline -> Priority Menu */
"Normal" = "Normal";

/* files tab -> tooltip */
"Normal Priority" = "Normal Priority";

/* Torrent disk space alert -> title */
"Not enough remaining disk space to download \"%@\" completely." = "Not enough remaining disk space to download \"%@\" completely.";

/* Torrent file copy alert -> button
   Move error alert -> button
   Create torrent -> file already exists warning -> button
   Save log alert panel -> button
   Folder cannot be used alert -> button
   Torrent download failed -> button
   Torrent disk space alert -> button
   Create torrent -> failed -> button
   Create torrent -> no files -> button
   Download not a torrent -> button
   Open invalid alert -> button
   About window -> license close button
   Blocklist -> button
   Open duplicate alert -> button
   Create torrent -> zero size -> button
   Move folder cannot be used alert -> button
   Move inside itself alert -> button */
"OK" = "OK";

/* Removal confirm panel -> message part 2 */
"Once removed, continuing the transfers will require the torrent files." = "Once removed, continuing the transfers will require the torrent files.";

/* File Outline -> Menu */
"Only Check Selected" = "Only Check Selected";

/* Open toolbar item -> label */
"Open" = "Open";

/* Open address toolbar item -> label */
"Open Address" = "Open Address";

/* Open address toolbar item -> palette label */
"Open Torrent Address" = "Open Torrent Address";

/* Open toolbar item -> tooltip */
"Open torrent files" = "Open torrent files";

/* Open toolbar item -> palette label */
"Open Torrent Files" = "Open Torrent Files";

/* Open address toolbar item -> tooltip */
"Open torrent web address" = "Open torrent web address";

/* Inspector -> title */
"Options" = "Options";

/* Groups -> Name */
"Orange" = "Orange";

/* Inspector -> Peers tab -> table row tooltip */
"Partial Seed" = "Partial Seed";

/* All toolbar item -> palette label */
"Pause / Resume All" = "Pause / Resume All";

/* Selected toolbar item -> palette label */
"Pause / Resume Selected" = "Pause / Resume Selected";

/* All toolbar item -> label */
"Pause All" = "Pause All";

/* All toolbar item -> tooltip */
"Pause all transfers" = "Pause all transfers";

/* Selected toolbar item -> label */
"Pause Selected" = "Pause Selected";

/* Selected toolbar item -> tooltip */
"Pause selected transfers" = "Pause selected transfers";

/* Torrent Table -> tooltip */
"Pause the transfer" = "Pause the transfer";

/* Torrent -> status string */
"Paused" = "Paused";

/* Inspector -> peer -> status */
"Peer is unchoking you, but you are not interested" = "Peer is unchoking you, but you are not interested";

/* Inspector -> peer -> status */
"Peer wants you to upload, but you do not want to (interested and choked)" = "Peer wants you to upload, but you do not want to (interested and choked)";

/* Inspector -> title
   Preferences -> toolbar item title */
"Peers" = "Peers";

/* Inspector -> Peers tab -> table row tooltip */
"Port" = "Port";

/* Preferences -> Network -> port status */
"Port check site is down" = "Port check site is down";

/* Preferences -> Network -> port status */
"Port is closed" = "Port is closed";

/* Preferences -> Network -> port status */
"Port is open" = "Port is open";

/* file table -> header tool tip
   File Outline -> Menu */
"Priority" = "Priority";

/* files tab -> tooltip */
"Priority Not Available" = "Priority Not Available";

/* Inspector -> private torrent */
"Private Torrent, PEX and DHT automatically disabled" = "Private Torrent, PEX and DHT automatically disabled";

/* Message window -> table column */
"Process" = "Process";

/* Blocklist -> message */
"Processing blocklist" = "Processing blocklist";

/* Stats window -> label */
"Program Started" = "Program Started";

/* Inspector -> Peers tab -> table row tooltip */
"Progress: %.1f%%" = "Progress: %.1f%%";

/* Inspector -> private torrent */
"Public Torrent" = "Public Torrent";

/* Groups -> Name */
"Purple" = "Purple";

/* QuickLook toolbar item -> label
   QuickLook toolbar item -> palette label
   QuickLook toolbar item -> tooltip */
"Quick Look" = "Quick Look";

/* Transmission already running alert -> button
   Confirm Quit panel -> button */
"Quit" = "Quit";

/* Dock Badger -> quit */
"Quitting" = "Quitting";

/* Stats window -> label
   status bar -> status label
   Torrent table -> group row -> tooltip
   Torrent -> status string */
"Ratio" = "Ratio";

/* Groups -> Name */
"Red" = "Red";

/* Action menu -> status string toggle */
"Remaining Time" = "Remaining Time";

/* Torrent -> eta string */
"remaining time unknown" = "remaining time unknown";

/* Preferences -> toolbar item title */
"Remote" = "Remote";

/* Remove built-in tracker alert -> button
   Removal confirm panel -> button
   Remove toolbar item -> label */
"Remove" = "Remove";

/* Remove toolbar item -> palette label */
"Remove Selected" = "Remove Selected";

/* Remove toolbar item -> tooltip */
"Remove selected transfers" = "Remove selected transfers";

/* Stats window -> reset button
   Stats reset -> button */
"Reset" = "Reset";

/* All toolbar item -> label */
"Resume All" = "Resume All";

/* All toolbar item -> tooltip */
"Resume all transfers" = "Resume all transfers";

/* Selected toolbar item -> label */
"Resume Selected" = "Resume Selected";

/* Selected toolbar item -> tooltip */
"Resume selected transfers" = "Resume selected transfers";

/* Torrent cell -> button info */
"Resume the transfer" = "Resume the transfer";

/* Torrent cell -> button info */
"Resume the transfer right away" = "Resume the transfer right away";

/* Torrent cell -> button info */
"Reveal the data file in Finder" = "Reveal the data file in Finder";

/* Stats window -> label */
"Running Time" = "Running Time";

/* Message window -> save button */
"Save" = "Save";

/* Torrent -> status string */
"Seeding" = "Seeding";

/* Torrent -> status string */
"Seeding complete" = "Seeding complete";

/* Growl notification title */
"Seeding Complete" = "Seeding Complete";

/* Torrent -> status string */
"Seeding to %d of %d peers" = "Seeding to %1$d of %2$d peers";

/* Torrent -> status string */
"Seeding to %d of 1 peer" = "Seeding to %d of 1 peer";

/* Default incomplete folder cannot be used alert -> prompt
   Move torrent -> prompt
   Open torrent -> prompt
   Preferences -> Open panel prompt
   Create torrent -> select file
   Create torrent -> location sheet -> button
   Default folder cannot be used alert -> prompt
   Folder cannot be used alert -> prompt */
"Select" = "Select";

/* Create torrent -> select file */
"Select a file or folder for the torrent file." = "Select a file or folder for the torrent file.";

/* Folder cannot be used alert -> select destination folder
   Add -> select destination folder */
"Select the download folder for \"%@\"" = "Select the download folder for \"%@\"";

/* Create torrent -> location sheet -> message */
"Select the name and location for the torrent file." = "Select the name and location for the torrent file.";

/* Move torrent -> select destination folder */
"Select the new folder for %d data files." = "Select the new folder for %d data files.";

/* Move torrent -> select destination folder */
"Select the new folder for \"%@\"." = "Select the new folder for \"%@\".";

/* Main window -> 1st bottom left button (action) tooltip */
"Shortcuts for changing global settings." = "Shortcuts for changing global settings.";

/* View menu -> Filter Bar */
"Show Filter Bar" = "Show Filter Bar";

/* File Outline -> Menu */
"Show in Finder" = "Show in Finder";

/* View menu -> Inspector */
"Show Inspector" = "Show Inspector";

/* View menu -> Status Bar */
"Show Status Bar" = "Show Status Bar";

/* Status Bar -> speed tooltip */
"Speed Limit" = "Speed Limit";

/* Growl notification title */
"Speed Limit Auto Disabled" = "Speed Limit Auto Disabled";

/* Growl notification title */
"Speed Limit Auto Enabled" = "Speed Limit Auto Enabled";

/* Main window -> 2nd bottom left button (turtle) tooltip */
"Speed Limit overrides the total bandwidth limits with its own limits." = "Speed Limit overrides the total bandwidth limits with its own limits.";

/* Torrent -> status string */
"Stalled" = "Stalled";

/* Stats window -> title */
"Statistics" = "Statistics";

/* Action menu -> status string toggle */
"Status of Selected Files" = "Status of Selected Files";

/* torrent action menu -> ratio stop
   Action menu -> ratio stop */
"Stop at Ratio (%.2f)" = "Stop at Ratio (%.2f)";

/* Torrent cell -> button info */
"Stop waiting to start" = "Stop waiting to start";

/* Donation beg -> title */
"Support open-source indie software" = "Support open-source indie software";

/* File size - terabytes */
"TB" = "TB";

/* Add torrent -> same name -> title */
"The destination directory and root data directory have the same name." = "The destination directory and root data directory have the same name.";

/* Default folder cannot be used alert -> message */
"The download folder cannot be used. Choose a new location." = "The download folder cannot be used. Choose a new location.";

/* Folder cannot be used alert -> title */
"The folder for downloading \"%@\" cannot be used." = "The folder for downloading \"%@\" cannot be used.";

/* Move folder cannot be used alert -> title */
"The folder for moving the completed \"%@\" cannot be used." = "The folder for moving the completed \"%@\" cannot be used.";

/* Default incomplete folder cannot be used alert -> message */
"The incomplete folder cannot be used. Choose a new location or cancel for none." = "The incomplete folder cannot be used. Choose a new location or cancel for none.";

/* Move error alert -> message
   Move inside itself alert -> message */
"The move operation of \"%@\" cannot be done." = "The move operation of \"%@\" cannot be done.";

/* Torrent download failed -> message */
"The torrent could not be downloaded from %@: %@." = "The torrent could not be downloaded from %1$@: %2$@.";

/* Torrent file copy alert -> message */
"The torrent file (%@) cannot be found." = "The torrent file (%@) cannot be found.";

/* Open invalid alert -> message */
"The torrent file cannot be opened because it contains invalid data." = "The torrent file cannot be opened because it contains invalid data.";

/* Open duplicate alert -> message */
"The torrent file cannot be opened because it is a duplicate of an already added transfer." = "The torrent file cannot be opened because it is a duplicate of an already added transfer.";

/* Create torrent -> blank address -> message */
"The torrent file will not be able to be opened. A torrent file with no tracker address is only useful when you plan to upload the file to a tracker website that will add the address for you." = "The torrent file will not be able to be opened. A torrent file with no tracker address is only useful when you plan to upload the file to a tracker website that will add the address for you.";

/* Create torrent -> zero size -> title */
"The total file size is zero bytes." = "The total file size is zero bytes.";

/* Remove built-in tracker alert -> message */
"The tracker address is part of the torrent file. Once removed, Transmission will no longer attempt to contact it." = "The tracker address is part of the torrent file. Once removed, Transmission will no longer attempt to contact it.";

/* Torrent disk space alert -> message */
"The transfer will be paused. Clear up space on %@ or deselect files in the torrent inspector to continue." = "The transfer will be paused. Clear up space on %@ or deselect files in the torrent inspector to continue.";

/* Confirm Quit panel -> message */
"There are %d active transfers that will be paused on quit. The transfers will automatically resume on the next launch." = "There are %d active transfers that will be paused on quit. The transfers will automatically resume on the next launch.";

/* Removal confirm panel -> message part 1 */
"There are %d active transfers." = "There are %d active transfers.";

/* Removal confirm panel -> message part 1 */
"There are %d transfers (%d active)." = "There are %1$d transfers (%2$d active).";

/* Transmission already running alert -> message */
"There is already a copy of Transmission running. This copy cannot be opened until that instance is quit." = "There is already a copy of Transmission running. This copy cannot be opened until that instance is quit.";

/* Confirm Quit panel -> message */
"There is an active transfer that will be paused on quit. The transfer will automatically resume on the next launch." = "There is an active transfer that will be paused on quit. The transfer will automatically resume on the next launch.";

/* Create torrent -> blank address -> title */
"There is no tracker address." = "There is no tracker address.";

/* Create torrent -> no files -> warning */
"There must be at least one file in a folder to create a torrent file." = "There must be at least one file in a folder to create a torrent file.";

/* Save log alert panel -> message */
"There was a problem creating the file \"%@\"." = "There was a problem creating the file \"%@\".";

/* Move error alert -> title */
"There was an error moving the data file." = "There was an error moving the data file.";

/* Remove built-in tracker alert -> message */
"These tracker addresses are part of the torrent file. Once removed, Transmission will no longer attempt to contact them." = "These tracker addresses are part of the torrent file. Once removed, Transmission will no longer attempt to contact them.";

/* Create torrent -> no files -> title */
"This folder contains no files." = "This folder contains no files.";

/* Removal confirm panel -> message */
"This transfer is active. Once removed, continuing the transfer will require the torrent file." = "This transfer is active. Once removed, continuing the transfer will require the torrent file.";

/* Stats reset -> message */
"This will clear the global statistics displayed by Transmission. Individual transfer statistics will not be affected." = "This will clear the global statistics displayed by Transmission. Individual transfer statistics will not be affected.";

/* Inspector -> tracker table */
"Tier %d" = "Tier %d";

/* Filter toolbar item -> palette label */
"Toggle Filter" = "Toggle Filter";

/* Inspector toolbar item -> palette label */
"Toggle Inspector" = "Toggle Inspector";

/* Filter toolbar item -> tooltip */
"Toggle the filter bar" = "Toggle the filter bar";

/* Inspector toolbar item -> tooltip */
"Toggle the torrent inspector" = "Toggle the torrent inspector";

/* Torrent download error -> title
   Download not a torrent -> title */
"Torrent download failed" = "Torrent download failed";

/* Growl notification title */
"Torrent File Auto Added" = "Torrent File Auto Added";

/* Inspector -> title */
"Torrent Inspector" = "Torrent Inspector";

/* Status Bar -> speed tooltip */
"Total download rate" = "Total download rate";

/* stats total */
"Total N/A" = "Total N/A";

/* Status Bar -> speed tooltip */
"Total upload rate" = "Total upload rate";

/* Inspector -> title */
"Tracker" = "Tracker";

/* Torrent -> status string */
"Tracker returned a warning" = "Tracker returned a warning";

/* Torrent -> status string */
"Tracker returned an error" = "Tracker returned an error";

/* Preferences -> toolbar item title */
"Transfers" = "Transfers";

/* Donation beg -> message */
"Transmission is a full-featured torrent application. A lot of time and effort have gone into development, coding, and refinement. If you enjoy using it, please consider showing your love with a donation." = "Transmission is a full-featured torrent application. A lot of time and effort have gone into development, coding, and refinement. If you enjoy using it, please consider showing your love with a donation.";

/* Transmission already running alert -> title */
"Transmission is already running." = "Transmission is already running.";

/* Torrent -> status string
   status bar -> status label */
"UL" = "UL";

/* File Outline -> Menu */
"Uncheck Selected" = "Uncheck Selected";

/* Status Bar -> speed tooltip */
"unlimited" = "unlimited";

/* Torrent -> error string unreadable */
"unreadable error" = "unreadable error";

/* Save log panel -> default file name */
"untitled" = "untitled";

/* Torrent table -> group row -> tooltip */
"Upload speed" = "Upload speed";

/* Stats window -> label */
"Uploaded" = "Uploaded";

/* Torrent -> progress string */
"uploaded %@ (Ratio: %@)" = "uploaded %1$@ (Ratio: %2$@)";

/* inspector -> peer table -> header tool tip */
"Uploading To Peer" = "Uploading To Peer";

/* Inspector -> tracker table */
"User-Added" = "User-Added";

/* Torrent -> status string */
"Waiting to check existing data" = "Waiting to check existing data";

/* Torrent -> status string */
"Waiting to download" = "Waiting to download";

/* Torrent -> status string */
"Waiting to seed" = "Waiting to seed";

/* Drag overlay -> url */
"Web Address" = "Web Address";

/* Torrent -> status string */
"web seed" = "web seed";

/* Groups -> Name */
"Yellow" = "Yellow";

/* Inspector -> peer -> status */
"You unchoked the peer, but the peer is not interested" = "You unchoked the peer, but the peer is not interested";

/* Inspector -> peer -> status */
"You want to download, but peer does not want to send (interested and choked)" = "You want to download, but peer does not want to send (interested and choked)";

